/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
span#e30            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 222.00pt;
	}
img#e29             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 180.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e28             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 270.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e27             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 361.50pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e26             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 543.00pt;
	top             : 230.25pt;
	width           :  85.50pt;
	height          :  27.75pt;
	}
img#e25             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 633.00pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
span#e24            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 616.50pt;
	width           : 899.25pt;
	height          :  60.00pt;
	}
small#e23           { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 678.75pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
small#e22           { /* My Trade Me */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 188.25pt;
	top             : 678.75pt;
	width           :  71.25pt;
	height          :  12.00pt;
	}
small#e21           { /* For Sale */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 354.75pt;
	top             : 678.75pt;
	width           :  46.50pt;
	height          :  12.00pt;
	}
small#e20           { /* Email Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 507.00pt;
	top             : 678.75pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
img#e19             { /* images/www0800scooters00... */
	position        : absolute;
	left            :  25.50pt;
	top             : 606.00pt;
	width           :  93.00pt;
	height          :  68.25pt;
	}
img#e18             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 175.50pt;
	top             : 603.75pt;
	width           :  96.75pt;
	height          :  69.75pt;
	}
img#e17             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 492.00pt;
	top             : 606.75pt;
	width           :  78.00pt;
	height          :  66.00pt;
	}
img#e16             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 647.25pt;
	top             : 607.50pt;
	width           :  84.75pt;
	height          :  66.75pt;
	}
img#e15             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 795.00pt;
	top             : 606.00pt;
	width           :  69.00pt;
	height          :  69.75pt;
	}
img#e14             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 337.50pt;
	top             : 606.75pt;
	width           :  82.50pt;
	height          :  68.25pt;
	}
small#e13           { /* Contact Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 657.75pt;
	top             : 678.75pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
small#e12           { /* Find Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 806.25pt;
	top             : 678.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
img#e11             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 452.25pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e10             { /* Call-Out Service */
	position        : absolute;
	left            : 379.50pt;
	top             : 279.00pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e9              { /* Get your scooter service... */
	position        : absolute;
	left            : 332.25pt;
	top             : 305.25pt;
	width           : 235.50pt;
	height          :  16.50pt;
	}
div#e8              { /* Engine Oil\ \Rear End Ge... */
	position        : absolute;
	left            :  67.50pt;
	top             : 390.75pt;
	width           : 222.00pt;
	height          : 197.25pt;
	}
div#e7              { /* Basic Service */
	position        : absolute;
	left            :  67.50pt;
	top             : 357.75pt;
	width           :  90.75pt;
	height          :  19.50pt;
	}
div#e6              { /* Basic Service\ \Spark pl... */
	position        : absolute;
	left            : 339.00pt;
	top             : 390.75pt;
	width           : 222.00pt;
	height          : 197.25pt;
	}
div#e5              { /* Standard Service */
	position        : absolute;
	left            : 394.50pt;
	top             : 357.75pt;
	width           : 111.75pt;
	height          :  21.00pt;
	}
div#e4              { /* Standard Service\ \Compr... */
	position        : absolute;
	left            : 578.25pt;
	top             : 390.75pt;
	width           : 255.00pt;
	height          : 197.25pt;
	}
div#e3              { /* Full Service */
	position        : absolute;
	left            : 754.50pt;
	top             : 357.75pt;
	width           :  78.75pt;
	height          :  19.50pt;
	}
div#e2              { /* Book a Service NOW!!! */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  67.50pt;
	top             : 293.25pt;
	width           : 203.25pt;
	height          :  23.25pt;
	}
a#a2                { /* Book a Service NOW!!! */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	}
div#e1              { /* Book a Service NOW!!! */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 630.00pt;
	top             : 293.25pt;
	width           : 203.25pt;
	height          :  23.25pt;
	}
a#a1                { /* Book a Service NOW!!! */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 900.00pt;
	height          : 693.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
